Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Tomcat 8
#1
Hello!
I should use Libreplan with Tomcat 8, but it doesn't work.
Is there a solution?

Thanks!
Reply
#2
this will support tomcat6 if you want run on tomcat 8 you have to enable same modules.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)